/***************
START Media Queries - RESPONSIVE FOR SMALLER MOBILE SCREENS
***************/

@media handheld and (max-width: 480px),
   screen and (max-device-width: 480px),
   screen and (max-width: 480px) 
   {

.top_left {width: 95%}
.top_middle {width: 100%}
.top_right{width: 4%;}

.left{width: 95%}
.left_pagebody_product{width: 100%}



.contentpad  { font-size: 14px; line-height: normal; }
.just { text-align: left; }

}
/***************
END Media Queries
***************/
